/* @import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap'); */
/* @import url("https://fonts.googleapis.com/css2?family=Courgette&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap"); */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
:root {
    --primary-color: #d72828 ;
    --secondary-color: #0466c8;
    --cursive-font : "Courgette", sans-serif;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /* font-family: "Jost", serif; */
  font-family: "Lato", sans-serif;
}
.btn-theme{
    background-color: var(--primary-color);
    color: #fff;
}
.btn{
    background-color: var(--primary-color);
    color: #fff;
}